TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

MobileSubstrate ya es compatible con iOS 5

por Oscarfulphone/ 6 de septiembre del 2011 2:24 PM EDT

Hola iPhoniaticos, una gran noticia para los poseedores del iOS 5 , MobileSubstrate por fin es compatible con esta version .

 

Ya con esto podremos usar nuestro util SBSettings .

Y no solo eso, todas las aplicaciones que no funcionaban porque requerían mobile substrate ya lo hacen correctamente. Puedes instalarlo desde Cydia.

Se nota que iOS 5 está cada vez más cerca, en un mes aproximadamente (quizás algo más) tendremos la versión final, todavía nos falta la versión GM y quien sabe si alguna beta más.